Reaching Others University at Buffalo - The State University of New York
Skip to Content

Lync Client Software Support

Review a summary of software requirements for Lync 2013.

Windows Operating Systems

Microsoft Windows 7 and 8, together with IE 7 through 10 and Mozilla Firefox, and integrated with Office 2010 and 2013 are required in support of the Lync 2013 client.

Browse all the Microsoft specifications.

Macintosh Operating Systems

Lync 2013 is available only for Windows. However, Lync Server 2013 supports the following clients on computers that are running Mac OS 10.5.8 or latest service pack or release (Intel-based) operating systems. For details about supported features, see Client Comparison Tables and follow column for Lync for Mac 2011.

Lync Web App Browsers

Lync Web App supports specific combinations of operating systems and browsers. Read more.

Microsoft Office Supportability

  • Lync 2013 integration features are supported on Outlook 2013 and Microsoft Outlook 2010.
  • Certain Lync 2013 integration features are supported on Microsoft Office 2007 and Microsoft Office 2003 Service Pack 3 (SP3). For integration with Microsoft Office 2007 to work correctly, you may have to install an update to Microsoft Office 2007. For details about the Outlook update, see Microsoft Knowledge Base article 936864, "Description of the 2007 Office hotfix package" at http://go.microsoft.com/fwlink/p/?linkid=3052&kbid=936864.
  • The Online Meeting Add-in for Lync 2013 is supported with Office 2013, Microsoft Office 2010, Microsoft Office 2007, and the Microsoft Office 2003 suites.

Did This Page Answer Your Question?

(Required)
 
Email, UBITName or phone number
(Required)
Enter the letters or numbers you see below in the space provided. Click "Get a new challenge" if they are not readable.